﻿@using twitch.api;
@model Follower
@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}
<h1>Follower edition</h1>
<form asp-action="Edit" asp-controller="Followers" method="post">
    <div class="mb-3">
        <label class="form-label">Pseudo:</label>
        <input type="text" name="Pseudo" value="@Model.Pseudo"/>
        <label class="form-label">Email:</label>
        <input type="email" name="Email" value="@Model.Email"/>
        <label class="form-label">ProfilePicture:</label>
        <input type="text" name="ProfilePicture" value="@Model.ProfilePicture" required/>
        <input type="hidden" name="Id" value=@Model.Id />
    </div>
    <button type="submit" class="btn btn-primary">Submit</button>
</form>